NAME
	m_values - return co-domain (= value) part of a mapping

SYNOPSIS
	mixed *m_values(mapping map|int foobar)

DESCRIPTION
	This function returns the value part, of a mapping as an array. 
	If an integer is given as argument, 0 is returned. 

EXAMPLE
	m_values( ([ 1:"a", 2:"b" ]) ) returns ({ "a", "b" })

SEE ALSO
	mkmapping, m_indexes, m_sizeof, m_delete, m_delkey, mappingp
